
/*-----------------------------------------------------
トクトク情報 詳細
-----------------------------------------------------*/
#tok_data {
	text-align:center;
}
#tok_data h2{
	text-align:left;
}

/*-- イベント名等 --*/
#tok_data h3 {
	margin:0 0 15px 0;
	padding:5px 0 0 0;
	width:100%;
	height:30px;
	clear:both;
	background-image:url(../tok/images/common/tok_title.gif);
	background-repeat:repeat-x;
	font-weight:bold;
	text-indent:20px;
	text-align:left;
}

/*-- イベント説明 --*/
#tok_data .topic {
	margin:0 auto 30px;
	width:500px;
	text-align:left;
}
#tok_data .cap {
	margin:0 auto 30px;
	width:500px;
}
#tok_data .cap img{
	padding:5px;
	border:1px #999999 solid;
	background:#ffffff;
}

/*-- PDF --*/
#tok_data div.pdf {
	margin:0 auto 30px;
	width:100%;
}

#tok_data div.pdf p {
	margin:5px;
	padding:0;
	font-size:10px;
}

/*-----------------------------------------------------
トクトク情報 一覧
-----------------------------------------------------*/
#tok {
}

#tok {
}

#tok div.article {
	margin-bottom:30px;
	text-align:left;
}

/* モダンブラウザ（Firefox Opera Safari）対策 */
#tok div.article:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
	font-size:0;
}

/* Win版IE7とMac版IE5対策 */
#tok div.article {
	display:inline-block;
}

/* Win版IE5および6対策 */
/* Hides from IE-mac \*/
* html #tok div.article {
	height:1px;
}

#tok div.article {
	display:block;
}

/* End hide from IE-mac */



#tok div.article h3 {
	margin: 0 0px 10px 0px;
	padding: 5px 0px 0px 20px;
	width: 520px;
	height: 30px;
	background-image:url(../tok/images/common/tok_title.gif);
	background-repeat:repeat-x;
	font-size:12px;
}

#tok .cap {
	margin-bottom:30px;
	text-align:center;
}

#tok .cap img {
	padding:5px;
	border:1px #cccccc solid;
	background-color:#ffffff;
	margin:0 auto;
}

#tok .text {
}

#tok div.article div.text p {
	margin:0 20px;
	padding:0;
}

#tok div.article div.more {
	padding:5px 0 0;
	clear:both;
	width:530px;
	text-align:right;
}

#tok div.img img {
	margin:0 20px;
	border:solid 3px #999999;
	float:right;
}

/*-----------------------------------------------------
コンテンツ領域 ベース
-----------------------------------------------------*/
h2 {
	margin:10px 0 16px;
}
